Name:           shigofumi
Version:        0.1
Release:        1%{?dist}
Summary:        Command line client for accessing the Czech Data Boxes

Group:          Applications/Internet
License:        GPLv3+
URL:            http://xpisar.wz.cz/%{name}/
Source0:        http://xpisar.wz.cz/%{name}/dist/%{name}-%{version}.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  file-devel
BuildRequires:  libconfuse-devel
BuildRequires:  libisds-devel >= 0.3
BuildRequires:  libxml2-devel
BuildRequires:  readline-devel

%description
This is Shigofumi, an ISDS (Informační systém datových schránek / Data Box
Information System) client.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root,-)
%doc README AUTHORS NEWS TODO COPYING ChangeLog
%{_bindir}/*
%{_mandir}/man1/*
%{_mandir}/man5/*

%changelog
* Thu Jul  8 2010 Petr Pisar <ppisar@redhat.com> - 0.1-1
- 0.1 import
